#menu-hauptmenue .menu-item-has-children>a{	margin: 0 0 20px;padding: 15px 0 0;}
#menu-hauptmenue .menu-item-has-children>ul{    padding-left:20px;}
#main-nav li>.children, #main-nav li>.sub-menu {background-color: #13b780;}
#menu-hauptmenue>.menu-item-has-children>a{
	display: inline-block;
	margin: 0 0 20px;
    padding: 15px 0 0;
    font-size: 1.25em;
    font-family: Oswald,sans-serif;
    text-transform: uppercase;
    color: #000;
    letter-spacing: normal;
    border-top: 5px #009967 solid;
}
#menu-hauptmenue>.menu-item-has-children>ul{    padding-left:0px;}

#sidebar-alt .sub-menu a { font-weight:normal; }
#sidebar-alt  ul ul li {    margin: 0;    padding-left: 0px;}
#sidebar-alt .current_page_item  a {font-weight:bold;}
#contentwrap{padding-top:18px;}
#sidebar{padding-top:18px;}
/*
#search-2{margin-top:18px;}
#sidebar-alt .widgetwrap{padding-top:18px;}
*/
#main-nav{margin:5px 0;}
#site-logo { margin: 0px 0 5px;}

#main-nav li a{line-height:20px;padding:15px 10px;}
#main-nav ul {width:210px;}
#main-nav ul a {padding:3px 6px;}
#main-nav ul li a {white-space: pre-wrap;}
/* disable third */
#main-nav ul.sub-menu ul.sub-menu {display:none;}

#footerwrap,
#nav-bar {    background-color: #e7bd6d;}
#footer,
#footer a,
#footer .widgettitle,
#headerwrap #searchform .icon-search,
#top-nav a {color:#111;}

.current-menu-item,
.current-menu-item a {font-weight:bold;}

.current_page_item a {font-weight:bold;}

ul, ol {    margin: 1em 0 1.4em 2em;}

.search #sidebar,
.search #sidebar-alt {display:none;}
.post-template-default .post-content .entry-meta{display:none;}
.post-template-default .post-image {margin:0;}
.post-template-default .post-title {margin-top: 0px;}

.header-widget{margin:auto;text-align:left;}
.header-widget .widget .breadcrumbs span a {text-decoration:none;}

#eu-cookie-law{background:#096!important;color:white!important;}
#eu-cookie-law input.accept {background:#e7bd6d!important;}
.module-buttons {font-family:Oswald;}
.sidebar .widget {white-space: pre-wrap; word-wrap: break-word;margin: 0 0 20px;}
.tag-cloud-link{padding-right:4px;}

/* customize */
.header-widget .widget {margin:5px 0;}